img 
{ 
padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;;
}

.whitney 
{ 
font-family: 'whitney', Arial, Helvetica, sans-serif; 
}

li
{ 
font-family: 'whitney', Arial, Helvetica, sans-serif; 
}

p
{ 
font-family: 'whitney', Arial, Helvetica, sans-serif; 
}

h1
{ 
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

h2
{ 
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

h3
{ 
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

h4
{ 
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.gadgetStyle001 .gadgetStyleTitle
{
padding: 15px 30px 0px 30px;
}

.gadgetStyle001 .gadgetStyleTitle h4
{
font-size: 24px;
color: #FF4D00;
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:link, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:visited, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:active
{
font-size: 24px;
color: #FF4D00;
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle
{
font-size: 24px;
color: #FF4D00;
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.WaGadgetEvents .boxViewOutline H4.boxHeaderTitle a,
.WaGadgetEvents .boxBodyInfoViewFill .registrationInfoContainer H4.infoTitle
{
font-size: 24px;
color: #FF4D00;
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
font-size: 24px;
color: #FF4D00;
font-family: 'whitneyblack', Arial, Helvetica, sans-serif; 
}

.itemAuthor
{
  display: none;
} 

span.postedByLabel
{
  display: none;
} 

SPAN.postedByComment {
display: none
}

SPAN.postedByLink
{
  display: none
} 

.ATDbuttonStyle001 {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  color: #FFFFFF;
  font-size: 20px;
  background: #FFB700;
  padding: 10px 20px 10px 20px;
border: solid #FF4D00 2px;
  text-decoration: none;
}

.ATDbuttonStyle001:hover {
  background: #ffffff;
  text-decoration: none;
border: solid #FFB700 2px;
}

.captionOuterContainer 
.captionContainer .fieldBody h4{
    font-size: 1.10em;
    font-family: Tahoma;
    font-weight: bold;
    color: #454545;
}

.pagerOuterContainer a {
  font: normal 1em Tahoma;
  color: #454545;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
}

.pagerOuterContainer .linkCurrent {
  /* font: normal 1em Tahoma; */
  color: white;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  background: #959595;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageBackContainer a {
  display: inline-block;
  padding: 5px 5px 5px 20px;
  font-size: 1em;
  background: url(/BuiltTheme/simple_transparent_black.v3.0/3c3473e5/images/simple_colored_icon_set.png) 0 -545px no-repeat;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer a {
  display: inline-block;
  margin: 0;
  padding: 5px 0 0 25px;
  font-size: 1em;
  background: url(/BuiltTheme/simple_transparent_black.v3.0/3c3473e5/images/simple_colored_icon_set.png) 0 -294px no-repeat;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer {
  float: right;
  width: 49%;
  text-align: right;
  padding: 0;
  margin: 0 0 40px 0;
  font-size: 1em;
}